View Issue Details

IDProjectCategoryView StatusLast Update
0003836Slicer4Module Welcomepublic2017-10-10 22:47
ReporterkikinisAssigned Tojcfr 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionSlicer 4.7.0Fixed in VersionSlicer 4.7.0 
Summary0003836: Welcome: Load&Save: Add missing entry and be more explicit.
Description

From Ron (copied from issue 0001839): Loading and Saving: Explain the Load/Save toolbar. Then the file menu.

And copied from issues 0003504 and 0003687:

  • 'File->LoadScene', 'File->ImportScene', 'File->AddVolume', 'Load or Import Scenes or Data', 'Load Any' and 'File->Slicer Data Bundle' do not exist in Slicer4.3.1
  • the description of 'File->DICOM' is missing
  • It would be nice to have a description of the mrb files just below the description of MRML

load and save: drag and drop for load, single location save, mrb, dicom widget

TagsNo tags attached.

Relationships

related to 0001839 closedjcfr cosmetics for the welcome module 
related to 0003687 closedjcfr Update Slicer Welcome module for 4.4 release 

Issue History

Date Modified Username Field Change
2014-09-10 11:06 jcfr New Issue
2014-09-10 11:06 jcfr Status new => assigned
2014-09-10 11:06 jcfr Assigned To => jcfr
2014-09-10 11:07 jcfr Reporter jcfr => kikinis
2014-09-10 11:07 jcfr Target Version => Slicer 4.4.0
2014-09-10 11:13 jcfr Relationship added related to 0001839
2014-09-10 11:16 jcfr Description Updated
2014-09-10 11:26 jcfr Description Updated
2014-09-10 11:37 jcfr Relationship added related to 0003687
2014-10-27 21:15 jcfr Target Version Slicer 4.4.0 => Slicer 4.5.0-1
2015-11-02 05:02 jcfr Target Version Slicer 4.5.0-1 => Slicer 4.5.1
2016-10-12 02:27 jcfr Target Version Slicer 4.5.1 => Slicer 4.7.0
2017-10-03 10:38 pieper Assigned To jcfr => pieper
2017-10-10 10:37 jcfr Assigned To pieper => jcfr
2017-10-10 22:47 jcfr Note Added: 0015285
2017-10-10 22:47 jcfr Status assigned => resolved
2017-10-10 22:47 jcfr Fixed in Version => Slicer 4.7.0
2017-10-10 22:47 jcfr Resolution open => fixed